                <nav id="nav-menu" class="navbar navbar-inverse" th:replace="${headerNavigation} ?: _">
                    <div class="container">
                        <div id="global-navigation">
                            <div class="brand hidden-xs">
                                <img <%- theming('src', '/images/logo/long-mono.png') %> />
                            </div>
                            <ul id="app-links" class="nav navbar-nav" th:include="${mainMenu} ?: _">
<%- mainMenu ? include(mainMenu) : '' -%>
                            </ul>
                        </div>
                    </div>
                </nav>
